/************************************************************************/
/* Desenvolvido por Flex Soluções - Soluções em Web e Software          */
/* www.flexsolucoes.com.br										        */
/* contato@flexsolucoes.com.br											*/
/* (48)3632-3178												        */
/************************************************************************/

html, body, div, p, h1, h2, h3, h4, li, ul { margin: 0; padding: 0; }
body { background: #efeddf url(../gif/background.gif) center repeat-y; color: #9F9E9E; font: 76.4%/1.3em Verdana, Arial, Helvetica, sans-serif; min-width: 732px; position: relative; text-align: center; font-size:11px; }


/* -------- Links ---------- */
a { color: #02A1CC; padding: 0; text-decoration: none !important; text-decoration: underline; text-decoration/**/: none; }
a:hover { color: #02A1CC; }

a.branco { color: #FFFFFF; padding: 0; text-decoration: none !important; text-decoration: underline; text-decoration/**/: none; }
a.branco:hover { color: #CECECE; }

/* -------- Titulos ---------- */
h2 { font-size:11px; margin:0; padding:0; padding-bottom: 2px; font-weight:bold; text-transform:uppercase; color:#607E9A; background-image:url(../jpg/text_underline.jpg); background-repeat: repeat-x; background-position: bottom; display: inline; }
h3 { font-family: helvetica; font-size: 18px; margin: 0px 0px 0px 0px; padding: 3px 0px 3px 0px; }
.tahoma11 { font-size:11px; font-family:Tahoma; }
.tit { font-family: Helvetica, Georgia, "Times New Roman", Times, serif; font-size: 20px; color: #5DAA1E; font-weight: normal; }


/*==================== Clientes ====================*/
#clientes ul{list-style-type:none; font-size:11px;}
#clientes li{padding:5px 0 5px 0;background: url(../gif/ponto.gif) repeat-x left bottom;height:14px;}
#clientes li a{text-decoration:none; color:#999}
#clientes li a:hover{color:#666}

/*==================== Imagem borda====================*/
#img_borda span { display: none; }
#img_borda a { border: 5px solid #d9d9d9; float: left; margin-right: 15px; margin-top: 15px; }
#img_borda a:hover { border: 5px solid #0B509B; }

	
/* -------- Formulário ---------- */
select, textarea, input { border-style: solid; font-face: verdana; font-size: 11px; color: #000000; background-color: #F2F2F2; border-color: #D5D5D5; border-width: 1px; }
option { font-family: verdana; font-size: 11px; color: #000000;}
.button{ cursor:pointer;  margin-top:0px;  border:outset 1px #ccc; background:#999; font-size:.9em; color:#666; font-weight:bold; padding:5px;  background:url("../gif/button-bg.gif") repeat-x left top; padding:1px;  }
/* -------- estilo p/ botões do tipo select ---------- */
.form_field { font-family: verdana; font-size: 10px; }

/* Tooltip (Descrição de link)
----------------------------------------------- */
#dhtmltooltip{ position: absolute; left: -300px; width: 150px; border: 1px solid black; padding: 2px; background-color: lightyellow; visibility: hidden; z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

#dhtmlpointer{ position:absolute; left: -300px; z-index: 101; visibility: hidden; }



